VDB_VIEW(1)

NAME
vdb_view - displays OpenVDB grids

SYNOPSIS
vdb_view file.vdb [file.vdb ...] [options]

DESCRIPTION
Which: displays OpenVDB grids Options:

-i  print grid information

-h, -help
    print this usage message and exit

-version
    print version information

  Controls:

Esc exit

-> (Right)
    show next grid

<- (Left)
    show previous grid

1   toggle tree topology view on/off

2   toggle surface view on/off

3   toggle data view on/off

G   ("geometry") look at center of geometry

H   ("home") look at origin

I   toggle on-screen grid info on/off

left mouse
    tumble

right mouse
    pan

mouse wheel
    zoom

X + wheel
    move right cut plane

Shift + X + wheel
    move left cut plane

Y + wheel
    move top cut plane

Shift + Y + wheel
    move bottom cut plane

Z + wheel
    move front cut plane

Shift + Z + wheel
    move back cut plane

Ctrl + X + wheel
    move both X cut planes

Ctrl + Y + wheel
    move both Y cut planes

Ctrl + Z + wheel
    move both Z cut planes

AUTHOR
This manual page was written by Mathieu Malaterre <malat@debian.org> for the Debian GNU/Linux system (but may be used by others).